@font-face {
    font-family: 'JK-Anima-Title';
    src: url('../fonts/JK-Anima-Title.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'JK-Anima-Text';
    src: url('../fonts/JK-Anima-Text.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
font-family: 'adelle';
src: url('../fonts/Adelle.eot');
src: url('../fonts/Adelle.eot?#iefix') format('embedded-opentype'),
     url('../fonts/Adelle.woff') format('woff'),
     url('../fonts/Adelle.ttf') format('truetype'),
     url('../fonts/Adelle.svg#open_sansregular') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'adelle-light';
src: url('../fonts/AdelleLight.eot');
src: url('../fonts/AdelleLight.eot?#iefix') format('embedded-opentype'),
     url('../fonts/AdelleLight.woff') format('woff'),
     url('../fonts/AdelleLight.ttf') format('truetype'),
     url('../fonts/AdelleLight.svg#open_sansregular') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'adelle-sans';
src: url('../fonts/adellesans-regular.eot');
src: url('../fonts/adellesans-regular.eot?#iefix') format('embedded-opentype'),
     url('../fonts/adellesans-regular.woff') format('woff'),
     url('../fonts/adellesans-regular.ttf') format('truetype'),
     url('../fonts/adellesans-regular.svg#open_sansregular') format('svg');
font-weight: normal;
font-style: normal;
}